/* CSS Styles for Animal Behavior College */

body {
	font: normal 16px 'Fira Sans', 'Open Sans', sans-serif;
	margin: 0;
	padding-top:10px;
}

@media only screen and (max-width:640px){
  
  .responsive-img {
	  width: 100%;
	  height: auto;
  }

  .responsive-container {
	  --height: 0;
	  width: 100%;
	  padding-bottom: 56.25%;
	  overflow: hidden;
	  position: relative;
  }
}

.wrapper {
	margin: 0 auto;
	width: 1200px;	
}
.home-page-form {
	float:right; 
	position:absolute; 
	margin-left:1200px;
}

@media only screen and (max-width:1550px){
  .home-page-form { 
	  margin-left:1100px;
  }
}

@media only screen and (max-width:1450px){
  .home-page-form { 
	  margin-left:1000px;
  }
}

@media only screen and (max-width:1350px){
  .home-page-form { 
	  margin-left:900px;
  }
}

@media only screen and (max-width:1280px){
  .home-page-form { 
	  margin-left:840px;
  }
}

@media only screen and (max-width:1180px){
  .home-page-form { 
	  margin-left:740px;
  }
}

@media only screen and (max-width:1080px){
  .home-page-form { 
	  margin-left:640px;
  }
}

.gray-box {
	background-color: #f3f3f5;
	padding:20px;
}

#bottom-cta {
	height:400px; 
}

@media only screen and (max-width:960px){

  #bottom-cta {
	  height:180px; 
  }

  .home-page-form {
	  float:right; position:relative; margin-left:0px;
  }
}

.bottom-cta-text-box {
	min-height:243px; 
	max-width:600px;  
	padding:20px 0 0 30px;
}

.bottom-cta-text {
	color:white; 
	font-size:20px; 
	padding:20px;
	line-height:35px; 
}
.quote-box-holder {
	max-width:611px;
	margin:40px auto 0 auto; 
}
.quote-box-yellow {
	margin:20px auto 0 auto; 
	background-color:#ffb900; 
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	font-size:18px;
	color:#010544;
	padding:20px 20px 20px 40px;
	text-align:left;
	text-indent:-10px;
}
.quote-box-blue {
	margin:20px auto 0 auto; 
	background-color:#010544; 
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	font-size:18px;
	color:#fff;
	padding:20px 20px 20px 40px;
	text-align:left;
	text-indent:-10px;
}

@media only screen and (max-width:960px){
	/* styles for browsers smaller than 960px; */
	.wrapper {
		width:100%;
	}
	body {
		background: none;
		width:100%;
		font-size:14px;
	}
	.bodytext {
		font-size:14px;
	}

	.home-page-form {
		display:block;
	}

	.bottom-cta-text-box {  
		padding:10px 0 0 10px;
	}
	
	.bottom-cta-text {
		padding:10px;
		line-height:25px; 
	}
}

div.clear {
	clear: both;
}

/*****
HEADER
******/
#logo {
	float: left;
	height: 43px;
	margin: 20px 10px 20px 0px;
	width: 324px;
}
#logo-image {
	width: 324px;
}

#alumni-button {
	float:right;
	margin:26px 5px;
	padding:7px 15px 7px 15px;
	color:white;
	text-transform:uppercase;
	font-family:'Open Sans', 'Fira Sans', sans-serif;
	font-size: 14px;
	font-weight:normal;
	background-color: #343694;
	border:1px solid #343694;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#alumni-button:hover {
    cursor:pointer;
	background-color: #2e2e7e;
}

.callbanner {
	padding:40px;
	margin:20px 0px 20px 0px;
	background-color:#1d2893;
	color:white;
	font-family: Fira Sans, Open Sans, sans-serif;
	font-size: 26px;
	line-height:30px;
	border:1px solid #1d2893;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.callbanner span {
	color:#ffb900;
}
.callbanner span:hover {
	color:#f3b104;
}

#home-top-box {
	height:700px; 
	background-image:url("/stage/images/home/top-box-bg.jpg"); 
	background-repeat:no-repeat;
}

#home-top-video-iframe {
	width:500px; 
	border:3px solid #fff;
}

@media only screen and (max-width:1450px){

  .hotbutton {
	  font-size:12px;
  }

  #home-top-box {
	  background-image:url("/stage/images/home/top-box-bg-small.jpg"); 
	  background-repeat:no-repeat;
  }
	
}

@media only screen and (max-width:500px){

  #home-top-box {
	  height:auto;
  }

  #home-top-video-iframe {
	  width:99%; 
	  border:1px solid black;
	  height:200px;
  }
}

#home-dop-block {
	height:544px; 
	background-image:url("/stage/images/home/dop.png"); 
	background-repeat:no-repeat; 
	background-position:bottom right; 
	background-color:#fff;
}

#home-dop-block-content {
	float:left; 
	width:640px; 
	margin:40px 0 0 0px;
}

#home-dop-block-mobile-image {
	width:100%;
	display:none;
}

#home-vap-block {
	height:444px; 
	background-image:url("/stage/images/home/vap.png"); 
	background-repeat:no-repeat; 
	background-position:top left; 
	background-color:#eae9ef;
}

#home-vap-block-content {
	float:right; 
	width:640px; 
	margin:40px 0 0 0px;
}

#home-vap-block-mobile-image {
	width:100%;
	display:none;
}

#home-gip-block {
	height:444px; 
	background-image:url("/stage/images/home/gip.png"); 
	background-repeat:no-repeat; 
	background-position:top right; 
	background-color:#fff;
}

#home-gip-block-content {
	float:left; 
	width:590px; 
	margin:40px 0 0 0px;
}

#home-gip-block-mobile-image {
	width:100%;
	display:none;
}

#home-ctp-block {
	height:444px; 
	background-image:url("/stage/images/home/ctp-fade.png"); 
	background-repeat:no-repeat; 
	background-position:top left;
	background-color:#e9e8ef;
}

#home-ctp-block-content {
	float:right; 
	width:590px; 
	margin:40px 0 0 0px;
}

#home-ctp-block-mobile-image {
	width:100%;
	display:none;
}

#home-join-block {
	height:444px; 
	background-image:url("/stage/images/home/join.png"); 
	background-repeat:no-repeat; 
	background-position:top left; 
	background-color:#1c194e;
}

#home-join-block-content {
	float:right; 
	width:640px; 
	margin:40px 0 0 0px;
}

#home-join-block-mobile-image {
	width:100%;
	display:none;
}

#home-why-block {
	height:580px; 
	background-image:url("/stage/images/home/why.png"); 
	background-repeat:no-repeat; 
	background-position:top right; 
	background-color:#fff;
}

#home-why-block-content {
	float:left; 
	width:520px; 
	margin:40px 0 0 0px;
}

#home-why-block-mobile-image {
	width:100%;
	display:none;
}

.home-why-bullet-box {
	 float:left; 
	 width:250px; 
	 padding:0 5px 0 0;
}

#home-trainer-search-block {
	padding:60px;
	background-color:#20228f;
	font-size:28px; 
	color:#fff;'
}

#StartPointZipCode {
	width:300px;
	padding:12px;
	border:1px solid #fff;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

#home-triple-block {
	padding:30px;
	background-color:#eae9ef;
}

.home-triple-box {
	float:left;
	width:30%;
	padding:0 20px;
}

@media only screen and (max-width:960px){

  #home-top-box {
	  background-image:url("/stage/images/home/top-box-bg-small.jpg"); 
	  background-repeat:no-repeat;
  }
  
  #home-top-video-iframe {
  }

	#home-dop-block {
		height:auto; 
		padding-bottom:20px;
		background-image:none;  
		background-color:#fff;
		clear:both;
	}
	
	#home-dop-block-content {
		clear:both;
		float:none;
		width:95%; 
		padding:0px;
		margin:5px;
	}
	
	#home-dop-block-mobile-image {
		clear:both;
		width:100%;
		display:block;
	}

	#home-vap-block {
		height:auto; 
		padding-bottom:20px;
		background-image:none;  
		background-color:#eae9ef;
		clear:both;
	}
	
	#home-vap-block-content {
		clear:both;
		float:none;
		width:95%; 
		padding:0px;
		margin:5px;
	}
	
	#home-vap-block-mobile-image {
		clear:both;
		width:100%;
		display:block;
	}

	#home-gip-block {
		height:auto; 
		padding-bottom:20px;
		background-image:none;  
		background-color:#fff;
		clear:both;
	}
	
	#home-gip-block-content {
		clear:both;
		float:none;
		width:95%; 
		padding:0px;
		margin:5px;
	}
	
	#home-gip-block-mobile-image {
		clear:both;
		width:100%;
		display:block;
	}

	#home-ctp-block {
		height:auto; 
		padding-bottom:20px;
		background-image:none;  
		background-color:#fff;
		clear:both;
	}
	
	#home-ctp-block-content {
		clear:both;
		float:none;
		width:95%; 
		padding:0px;
		margin:5px;
	}
	
	#home-ctp-block-mobile-image {
		clear:both;
		width:100%;
		display:block;
	}

	#home-join-block {
		height:auto; 
		padding-bottom:20px;
		background-image:none;  
		background-color:#16194e;
		clear:both;
	}
	
	#home-join-block-content {
		clear:both;
		float:none;
		width:95%; 
		padding:0px;
		margin:5px;
	}
	
	#home-join-block-mobile-image {
		clear:both;
		width:100%;
		display:block;
	}

	#home-why-block {
		height:auto; 
		padding-bottom:20px;
		background-image:none;  
		background-color:#fff;
		clear:both;
	}
	
	#home-why-block-content {
		clear:both;
		float:none;
		width:95%; 
		padding:0px;
		margin:5px;
	}
	
	#home-why-block-mobile-image {
		clear:both;
		width:100%;
		display:block;
	}
	
	.home-why-bullet-box {
	}

  #home-triple-block {
	  padding:10px;
  }
  
  .home-triple-box {
	  float:left;
	  width:280px;
	  padding:0 10px;
  }

	#home-trainer-search-block {
		padding:30px;
	}
	
	#StartPointZipCode {
		width:80%;
		margin-top:20px;
		margin-bottom:20px;
	}
}

@media only screen and (max-width:420px){
  
  .home-triple-box {
	  width:90%;
  }
}

@media only screen and (max-width:720px){
	.callbanner: {
		font-size:20px;
		line-height:24px;
	}
}

.hotbutton {
	float:left; 
	width:24.5%; 
	height:75px;
	background-color:#ffb900;
	height:75px; 
	margin:0px auto; 
	font-size:14px;
	text-align:center;
	border:1px solid #ffb900;
	border-right:1px solid #ccc;
	color:#00f;
}

.hotbutton:hover {
	border:1px solid #fff;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	color:#666;
}

.hotbutton a div {
	color:#000;
	font-weight:200;
}

.hotbutton a div:hover {
	color:#666;
}

@media only screen and (max-width:720px){

  .hotbutton {
	  float:none; 
	  width:100%; 
	  clear:both;
  }
	
}

@media only screen and (max-width:400px){

  .hotbutton {
	  font-size:12px;
  }

  #home-top-box {
	  background-image:url("/stage/images/home/top-box-bg-small.jpg"); 
	  background-repeat:no-repeat;
  }
	
}

.gi-benefits-box {
	padding:40px;
	margin:0px;
	--background-color:#20228f;
	background:url('/stage/images/banners/gi-bill-benefits-banner.jpg');
	color:white;
	font-family: Fira Sans, Open Sans, sans-serif;
	font-size: 26px;
	line-height:30px;
}
.gi-benefits-box span {
	margin-left:40px;
	padding-right:40px;
	--color:#ffb900;
}
.gi-benefits-box span:hover {
	--color:#f3b104;
}

.milspouse-promo-banner {
	padding:40px;
	margin:0px;
	--background:url('/stage/images/banners/camouflage.png');
	background-color:#343694;
	color:white;
	font-family: Fira Sans, Open Sans, sans-serif;
	font-size: 26px;
	line-height:30px;
}
.milspouse-promo-banner span {
	margin-left:40px;
	padding-right:40px;
	--color:#ffb900;
}
.milspouse-promo-banner span:hover {
	--color:#f3b104;
}

.reputation-image-box-desktop {
	float:left;
	width:170px;
}

.reputation-image-box-mobile {
	display:none;
}

.reputation-image {
	width:150px;
	padding:0px 10px 0 0;
}

.reputation-text-box {
	float:left;
	width:600px;
}

@media only screen and (max-width:720px){

	.reputation-image-box-desktop {
		display:none;
	}

	.reputation-image-box-mobile {
		display:block;
		width:100%;
	}
	
	.reputation-image {
		width:100%;
		padding:0px 10px 0 0;
	}
	
	.reputation-text-box {
		width:100%;
	}
}

#student-button {
	float:right;
	margin:26px 5px;
	padding:7px 15px 7px 15px;
	color:black;
	text-transform:uppercase;
	font-family:'Open Sans', 'Fira Sans', sans-serif;
	font-size: 14px;
	font-weight:normal;
	background-color: #ffb900;
	border:1px solid #ffb900;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	
}

#student-button:hover {
    cursor:pointer;
	background-color: #f3b104;
}

#search-box {
    float:right;
}

#search-box-field {
	width:300px; 
	padding:5px; 
	margin:6px;
	border:1px solid #fff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;	
}

@media only screen and (max-width:960px){
	#logo {
		padding:2%;
		margin:0px;
		padding-bottom:2px;
	}
    #alumni-button {
		display:none;
    }
    #student-button {
		display:none;
    }
	#search-box {
		display:none;
	}

	#search-box-field {
		width:80%; 
	}
}
@media only screen and (max-width:560px){
	#logo {
		width:96%;
		margin:0px;
		padding:2%;
		padding-bottom:2px;
	}
	#logo-image {
		clear:both;
		width:100%;
	}
}
#chit-chat {
	float: right;
	height: 67px;
	margin: 10px 10px 0px 10px;
	width: 80px;
}

#phone-icon {
	padding-right:5px;
}

#phone-number {
	float: right;
	font: 24px 'Fira Sans', 'Open Sans', sans-serif;
	font-weight:bold;
	margin: 27px 20px 0 10px;
	text-align: right;
}

#phone-number a {
	color: #343694;
	text-decoration:none;
}

#phone-number a:hover {
	color: #343694;
	text-decoration:underline;
}

/*********
FORM
**********/

#form-wrapper {
	float:right;
	width:325px;
	margin-right:0px;
	margin-bottom:20px;
}

@media only screen and (max-width:960px){
	#form-wrapper {
		clear:both;
		float:none;
		margin:auto;
		width:96%;
		padding:2%;
	}
	#phone-number {
		display:none;
	}
	#spacer-for-desktop {
		display:none;
	}
}

/*****
MAIN
******/
#main {
	float: left;
	padding: 0px 0 50px 00px;
	position: relative;
	width: 820px;
}

#top-element-spacer {
	clear:both;
	--height:140px;
}

@media all and (max-width: 960px) {
	#top-element-spacer {
	  clear:both;
	  --height:110px;
    }
}

@media all and (max-width: 660px) {
	#top-element-spacer {
	  clear:both;
	  --height:100px;
    }
}
@media all and (max-width: 960px) {
	#main {
		width:100%;
		margin:0px;
		padding:0px;
	}
	#content {
		width: 100%;
	}
    #top-image-box {
	    width: 100%;
    }
    h1 {
	  padding: 10px 0 7px;
	  margin: 5px 0;
    }
	#chit-chat {
		display:none;
	}
}

#tuition-increase {
	background-color: #f4d436;
	border:2px solid #000000;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow:    2px 2px 2px 2px #eee;
    -webkit-box-shadow: 2px 2px 2px 2px #eee;
    box-shadow:         2px 2px 2px 2px #eee;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	/*height: 46px;*/
	margin: 15px 0px 0 7px;
	padding: 5px;
	text-align: center;
	text-shadow: 1px 1px 3px #999;
	width: 570px;
}

/*****
CONTENT
******/
#content {
	width: 820px;
}
@media all and (max-width: 960px) {
	#content {
		width:96%;
		padding:2%;
	}
}
#content a {
	/*color: #383a9c;*/
	color: #0101DF;
	text-decoration: none;
}

#content a:hover {
	color: #272975;
	text-decoration: underline;
}

#content ul {
	list-style-image: url('/stage/images/icons/bullet-16px.png');
}
#map {
	float: left;
	margin: 10px 20px 0 0;
}

#text_disclaimer span {
	font-family:'Open Sans', 'Fira Sans', sans-serif;
	color: red;
}

.newsletter-signup #main {width:100%;}
.newsletter-signup #content {width:100%;}


/*****
FOOTER
******/
#footer {
	background: #fff;
	border-top: solid 2px #ccc;
	clear: both;
	color: #888;
	font: normal 12px 'Fira Sans', 'Open Sans', sans-serif;
	padding: 10px;
}

#footer div.wrapper {
	position: relative;
}

#BBB {
	position: absolute;
		top: 0px; left: 830px;
}
#bbb-box {
	float:right;
	padding: 20px 20px 20px 0;
	max-width:210px;
	font-family:  'Open Sans', 'Fira Sans', sans-serif;
	font-size:10px;
	line-height:12px;
	font-style:italic;
	color:#888;
}

@media all and (max-width: 450px) {
	#bbb-box {
		width:95%; 
	}
}

#copyright {
	border-top:1px solid #ccc;
	padding-top: 15px;
	font-family:  'Fira Sans','Open Sans', sans-serif;
	font-size:10px;
	font-style:italic;
}

#copyright-left {
	float:left;
	font-family:  'Fira Sans','Open Sans', sans-serif;
	font-size:10px;
	font-style:italic;
}

#copyright-social {
	float:right;
}

.copyright-social-icons {
	margin:0px 6px 6px 6px;
}

.copyright-social-icons:hover {
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}

#licensure {
	font-family: 'Open Sans', 'Fira Sans', sans-serif;
	font-size:12px;
	line-height:16px;
	border-top:1px solid #ccc;
	padding-top: 15px;
}
.footer-link-box {
	float:left;
	padding: 20px 20px 20px 0;
	min-height:200px;
	max-width:160px;	
}
@media all and (max-width: 450px) {
	.footer-link-box {
		min-height:100px;
	}
}
.footer-link-box-title {
	font-family:  'Open Sans','Fira Sans', sans-serif;
	font-weight:bold;
	margin-bottom:35px;
	text-transform:uppercase;
	height:20px;
}
.bottom_aligner {
    display: inline-block;
    height: 100%;
    vertical-align: bottom;
    width: 0px;
}
.footer-link-box-links {
	font-family:  'Open Sans','Fira Sans', sans-serif;
	font-weight:normal;
	margin-bottom:10px;
	font-size:12px;
	line-height:24px;
}
#footer p {
	margin: 0 auto 20px;
	width: 880px;
}

#footer a {
	color: #888;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer p strong{
	font-size: 14px;
}

/* Responsive video container */

.video-container { width:100%; position: relative; /* keeps the aspect ratio */ padding-bottom: 56.25%; /* fine tunes the video positioning */ padding-top: 60px; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}

/* Styles for success page */

.ReadMoreLink,
.CloseReadMoreLink { 
	margin:-30px 0 0 0; 
	text-align: center; 
	position: absolute;
	font-size:0.875em;
	letter-spacing: 1px;
	text-decoration: none;
	color:#333333 !important;
	width:100%;
}
.CloseReadMoreLink { text-align: center; }


/* Style #1 for Success Stories */
.successStory2,	
.successStory7,	
.successStory12 {	
	background: url(/images/success-stories/yellow-quote-left.png) 20px 20px no-repeat #FFFFFF; 
	border:1px solid black; 
	margin:50px 0 0 0; 
	line-height: 18px; 
}

.successStory2 .SuccessInnerWrapper, 
.successStory7 .SuccessInnerWrapper, 
.successStory12 .SuccessInnerWrapper { 
	background: url(/images/success-stories/yellow-quote-right.png) 98% 150px no-repeat transparent;  
	padding:0px 60px 45px 60px;
	margin-top: -65px;
}

.successStory2 .SuccessOuterWrapper, 
.successStory7 .SuccessOuterWrapper, 
.successStory12 .SuccessOuterWrapper { 
	z-index: 9999; 
	background: linear-gradient(red, yellow, green); 
}

.successStory2 .SuccessReadMoreGradient, 
.successStory7 .SuccessReadMoreGradient, 
.successStory12 .SuccessReadMoreGradient { 
	background:linear-gradient( rgba(255,255,255,0), rgba(255,255,255,1), rgba(255,255,255,1)); 
	height:71px; 
	position: relative; 
	top: 179px;
    width: 99%;
    margin-left: 1px;
}



/* Style #2 for Success Stories */
.successStory3,	
.successStory8,	
.successStory13 {	
	background: url(/images/success-stories/light-blue-quote-left.png) 20px 20px no-repeat #f4f4f4; 
	border:none; 
	margin:50px 0 0 0; 
	line-height: 18px; 
}

.successStory3 .SuccessInnerWrapper, 
.successStory8 .SuccessInnerWrapper, 
.successStory13 .SuccessInnerWrapper { 
	background: url(/images/success-stories/light-blue-quote-right.png) 98% 150px no-repeat transparent;  
	padding:0px 60px 45px 60px;
	margin-top: -65px;
}

.successStory3 .SuccessOuterWrapper, 
.successStory8 .SuccessOuterWrapper, 
.successStory13 .SuccessOuterWrapper { 
	z-index: 9999; 
	background: linear-gradient(red, yellow, green); 
}

.successStory3 .SuccessReadMoreGradient, 
.successStory8 .SuccessReadMoreGradient, 
.successStory13 .SuccessReadMoreGradient { 
	background:linear-gradient( rgba(246,246,246,0), rgba(246,246,246,1), rgba(246,246,246,1)); 
	height:70px; 
	position: relative; 
	top: 180px;
}


/* Style #3 for Success Stories */
.successStory4,	
.successStory9,	
.successStory14 {	
	background: url(/images/success-stories/dark-blue-quote-left.png) 20px 20px no-repeat #FFFFFF; 
	border:1px solid black; 
	margin:50px 0 0 0; 
	line-height: 18px; 
}

.successStory4 .SuccessInnerWrapper, 
.successStory9 .SuccessInnerWrapper, 
.successStory14 .SuccessInnerWrapper { 
	background: url(/images/success-stories/dark-blue-quote-right.png) 98% 150px no-repeat transparent;  
	padding:0px 60px 45px 60px;
	margin-top: -65px;
}

.successStory4 .SuccessOuterWrapper, 
.successStory9 .SuccessOuterWrapper, 
.successStory14 .SuccessOuterWrapper { 
	z-index: 9999; 
	background: linear-gradient(red, yellow, green); 
}

.successStory4 .SuccessReadMoreGradient, 
.successStory9 .SuccessReadMoreGradient, 
.successStory14 .SuccessReadMoreGradient { 
	background:linear-gradient( rgba(256,256,256,0), rgba(256,256,256,1), rgba(256,256,256,1)); 
	height:71px; 
	position: relative; 
	top: 179px;
    width: 99%;
    margin-left: 1px;
}


/* Style #4 for Success Stories */

.successStory5 .ReadMoreLink ,	
.successStory5 .CloseReadMoreLink,
.successStory10 .ReadMoreLink ,	
.successStory10 .CloseReadMoreLink,	
.successStory15 .ReadMoreLink ,	
.successStory15 .CloseReadMoreLink {	
	color:#FFFFFF;
}

.successStory5 + .ReadMoreLink,
.successStory5 + .CloseReadMoreLink,
.successStory10 + .ReadMoreLink,
.successStory10 + .CloseReadMoreLink,
.successStory15 + .ReadMoreLink,
.successStory15 + .CloseReadMoreLink { 
	color:#FFFFFF !important; 
}

.successStory5,	
.successStory10,	
.successStory15 {	
	background: url(/images/success-stories/yellow-quote-left.png) 20px 20px no-repeat #343694; 
	border:none; 
	margin:50px 0 0 0; 
	line-height: 18px; 
	color:#FFFFFF;
}

.successStory5 .SuccessInnerWrapper, 
.successStory10 .SuccessInnerWrapper, 
.successStory15 .SuccessInnerWrapper { 
	background: url(/images/success-stories/yellow-quote-right.png) 98% 150px no-repeat transparent;  
	padding:0px 60px 45px 60px;
	margin-top: -65px;
}

.successStory5 .SuccessOuterWrapper, 
.successStory10 .SuccessOuterWrapper, 
.successStory15 .SuccessOuterWrapper { 
	z-index: 9999; 
	background: linear-gradient(red, yellow, green); 
}

.successStory5 .SuccessReadMoreGradient, 
.successStory10 .SuccessReadMoreGradient, 
.successStory16 .SuccessReadMoreGradient { 
	background:linear-gradient( rgba(52,54,148,0), rgba(52,54,148,1), rgba(52,54,148,1)); 
	height:71px; 
	position: relative; 
	top: 179px;
    width: 99%;
    margin-left: 1px;
}



/* Style #5 for Success Stories */
.successStory6,	
.successStory11,	
.successStory16 {	
	background: url(/images/success-stories/light-blue-quote-left.png) 20px 20px no-repeat #f4f4f4; 
	border:none; 
	margin:50px 0 0 0; 
	line-height: 18px; 
}

.successStory6 .SuccessInnerWrapper, 
.successStory11 .SuccessInnerWrapper, 
.successStory16 .SuccessInnerWrapper { 
	background: url(/images/success-stories/light-blue-quote-right.png) 98% 150px no-repeat transparent;  
	padding:0px 60px 45px 60px;
	margin-top: -65px;
}

.successStory6 .SuccessOuterWrapper, 
.successStory11 .SuccessOuterWrapper, 
.successStory16 .SuccessOuterWrapper { 
	z-index: 9999; 
	background: linear-gradient(red, yellow, green); 
}

.successStory6 .SuccessReadMoreGradient, 
.successStory11 .SuccessReadMoreGradient, 
.successStory16 .SuccessReadMoreGradient { 
	background:linear-gradient( rgba(246,246,246,0), rgba(246,246,246,1), rgba(246,246,246,1)); 
	height:70px; 
	position: relative; 
	top: 180px;
}

/* Styles for Find a Dog Trainer (FADT) & Find a Pet Groomer (FAPG) pages */

#FADT-wrapper div {
	border:1px solid #f4f4f4;
	border-radius:5px;
	padding:10px;
}


